h2 {
    font-size: 24px;
    margin: 0 0 30px;
}

h3 {
    font-size: 30px;
    margin: 0 0 30px;
}

.section#homepage-image {
    display: block
}

.section#homepage-image img {
    margin: 0 auto;
}

.section#homepage-image form {
    position: relative;
    width: 37%;
    margin: -153px auto 1%;
}

.section#homepage-image input, .section#homepage-image button {
    border-radius: 0;
    border: none;
}

.section#homepage-image button {
    background: #DDD;
}

.section#homepage-image input:focus {
    box-shadow: none;
}

.section#homepage-buttons, .section#homepage-buttons-mobile {
    background: #F4F4F2;
}

.section#homepage-buttons .container, .section#homepage-buttons-mobile .container {
    display: block;
    background: url('../images/pixel.png');
    position: relative;
}

.section#homepage-buttons .row:first-child, .section#homepage-buttons-mobile .row:first-child  {
    margin-bottom: 30px;
}

.section#homepage-buttons .row:last-child, .section#homepage-buttons-mobile .row:last-child {
    margin-bottom: 0;
}

.section#homepage-links .row, .section#homepage-links-mobile .row {
    margin-bottom: 30px;
}

.section#homepage-links .row:last-child, .section#homepage-links-mobile .row:last-child {
    margin-bottom: 0;
}

.section#homepage-links h3, .section#homepage-links-mobile h3 {
    margin: 0;
}

.section#homepage-links ul, .section#homepage-links-mobile ul {
    margin: 20px 0 0;
}

.section#homepage-links ul li:before, .section#homepage-links-mobile ul li:before {
    font-family: FontAwesome;
    content: '\f105';
    margin-right: 10px;
    color: #427730;
}

.section#homepage-links ul li, .section#homepage-links-mobile ul li {
    margin: 5px 0 0;
    padding: 0;
}

.section#homepage-slider .container {
    background: #E1E1E1;
    padding: 30px;
}

.section#homepage-slider h2 {
    margin: 30px 0 15px;
}

.section#homepage-slider p {
    margin: 0;
}

.section#homepage-slider .btn {
    margin-top: 30px;
}

.section#homepage-slider .container .gallery-cell:not(.is-selected) {
    opacity: .5;
}

.section#homepage-slider .container .gallery-cell:not(.is-selected) h2,
.section#homepage-slider .container .gallery-cell:not(.is-selected) .btn,
.section#homepage-slider .container .gallery-cell:not(.is-selected) p {
    display: none;
}

.section#homepage-slider .container .gallery-cell {
    width: 80%;
    margin-right: 30px;
}

.section#homepage-slider span {
    height: 1px;
    width: 1px;
    position: absolute;
    overflow: hidden;
    top: -10px;
}

.section#homepage-newsroom .container {
    background: #4da196;
}

.section#homepage-newsroom img {
}

.section#homepage-newsroom h2 {
    font-size: 28px;
    margin: 0 0 30px;
}

.section#homepage-newsroom h3 {
    margin: 0 0 10px;
    color: #FFFFFF;
}

.section#homepage-newsroom a h3 {
    margin: 0 0 10px;
    color: #1c4162;
}

.section#homepage-newsroom .form-inline .btn {
    width:20%;
}

.section#homepage-newsroom .form-inline {
    width: 100%;
    margin-bottom: 30px;
}

.section#homepage-newsroom .form-group {
    width: 79%;
}

.section#homepage-newsroom .form-group input {
    width: 100%;
    font-size: 1em;
}

.section#homepage-social .container {
    padding-bottom: 0;
}

.section#homepage-social h2 {
    margin-top: 0;
}

.section#homepage-social li {
    padding: 0 5px;
}

.section#homepage-social img{
    height: 60px;
}

.section#homepage-safeguarding .card {
    margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
    h2 {
        font-size: 24px;
        margin: 0 0 15px;
    }
    .section#homepage-image form {
        width: 93%;
        padding: 15px 0;
        margin: 0 auto;
    }
    .section#homepage-buttons-mobile .row:first-child {
        margin-bottom: 0;
    }
    .section#homepage-buttons-mobile .container .btn {
        margin-bottom: 5px;
        text-align: left;
    }
    .section#homepage-buttons-mobile .container .btn:after {
        float: right;
        margin-top: 2px;
        margin-left: 10px;
    }
    .section#homepage-buttons-mobile .container .btn:after {
        width: 16px;
        font-family: FontAwesome;
        content: "\f054";
    }
    .section#homepage-links-mobile .row {
        margin-bottom: 0;
    }
    .section#homepage-links-mobile h2 {
        margin-top: 0;
    }
    .section#homepage-links-mobile .col-sm-6 {
        margin-bottom: 15px;
    }
    .section#homepage-links-mobile ul li a {
        background: #EEE;
        display: block;
        padding: 10px 15px;
    }
    .section#homepage-links-mobile ul li:before {
        float: right;
        width: 16px;
        font-family: FontAwesome;
        content: "\f054";
        color: #427730;
        margin-top: 13px;
    }
    .section#homepage-newsroom img {
        width: 70%;
    }
    .section#homepage-newsroom h2 {
        margin: 0 0 15px;
    }
    .section#homepage-newsroom .grid-item {
        margin-bottom: 15px;
    }
    .section#homepage-newsroom .grid-item a h3 {
        font-size: 1em;
        margin-bottom: 0;
    }
    .section#homepage-newsroom .grid .grid-row .grid-item a h3+p {
        margin-top: 15px;
    }
    .section#homepage-newsroom .grid-item a {
        padding: 15px;
    }
    .section#homepage-newsroom .col-sm-4:last-child .grid-item {
        margin-bottom: 0;
    }
    .section#homepage-newsroom .form-inline .form-group {
        width: 100%;
    }
    .section#homepage-newsroom .form-inline .btn {
        width: auto;
    }
    .section#homepage-social h2 {
        margin: 0 0 15px;
    }
    .section#homepage-social img {
        height: 38px;
    }
    .section#homepage-safeguarding .card.child {
        margin-bottom: 15px;
    }
}